@font-face { 	font-family: 'Nachlieli CLM';    font-weight: 200;    font-style: normal;    src: url('/font/Nachlieli/200.woff') format('woff');}	
img { max-width:100%; height:auto;  }
.bg_upcolor{  background: url(../img/bgnws.png) repeat top center; width:100%; display:table;  }
.uphead{ max-width:1200px; margin:auto; }
.clog{ float:right; width:20%; margin:7px 1% 7px 0px ; }
.clog img{ width:100%; max-width:250px;  }
#menofk{ width:100%; float:left; max-width:450px;   }
.lefst{ float:left; width:75%; margin:0px 1% 0px 0px ; }
.cnbd{ clear:both; width:100%; display:table; max-width:1200px; margin:15px auto 35px auto ; }
.futcent { clear:both; max-width:1200px; margin:20px auto 20px auto ;   }
.cblockup{ width:100%;  height:50px; margin:20px 0 0 0; }
.fufot{ background:#111; clear:both; width:100%; display:table;   }
.fufot *{ color:#fff;    }
.dpic { position:relative; width:100%; display:table;   }
.dpic img{ width:100%; height:auto; }
#pnzoom{ text-align:center; position:absolute; width:200px; height:200px; margin:auto; left:0; right:0; top:0; bottom:0; }
#pnzoom img{ width:100%; max-width:200px; height:auto; opacity: 0.5; filter: alpha(opacity=50); }
#pnzoom img:hover{ opacity: 0.8; filter: alpha(opacity=80); }
.txonbuner1{ font-size:100px;  font-weight: bold; background:#ffffff;  }
.txonbuner2{ font-size:40px;   }
	#v_dw{ cursor: pointer; width:50px; float:left; margin:10px auto 0 10%; text-align:left; }
	.cnzonic{  width:100%; display:table; background: #606060; }
	.cnzonic_in{ width:100%; max-width:1200px; margin:auto; }
	.cnzonic_in div{ 
	float:right; width:32%; padding:12px 0; margin:0.5%; text-align:center; 	
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	}
	.cnzonic_in div:hover *{ color:#fff; }
	.cnzonic_in div:hover{ 
	 -webkit-transform: scale(1.1);
	transform: scale(1.2);
	}
	.cnzonic_in a{ color:#81B827; width:100%; display:block; text-align:center; font-size:18px;  }
	.cnzonic_in img { width:100%; max-width:120px;   }

/*cntuss*/			
	#accessbility * { color:#000; }

	.cntfrm{ width:80%; margin:10px auto 25px auto; display:table;    }
	.frm_right{ float:right; width:60%; max-width:600px;  }
	.linfrm{ clear:both; width:100%; height:25px; margin:8px 0px 0px 0px;}
	.linfrmtxarea { clear:both; width:100%; height:110px; margin:8px 0px 0px 0px; }
	.frm_txtt{ float:right; width:30%; min-width:100px; font-size:16px; line-height:25px; height:25px;}
	.frm_inpt{ float:right; width:70%;  }
	.frm_inpt input{ background-color:transparent; text-indent:7px; width:100%; height:25px; line-height:25px; border:1px solid #cccccc; font-size:16px;}
	.frm_inpttxarea { float:right; width:70%;  font-size:16px;  height:140px;  }
	.frm_inpttxarea textarea{ background-color:transparent; text-indent:7px; width:100%; height:110px; border:1px solid #cccccc; font-size:16px; }
	.sndmain_frm{ clear:both; width:100%; text-align:left; margin:15px 0px 25px 0px;}
	.sndmain_frm input{ width:100px; text-align:center; height:30px; line-height:20px; border:1px solid #6D6E71; cursor: url; color:#000000;}
	.frm_leftblk{ float:right; width:35%; margin-right:2%; }
/**/
	.credit{  overflow:hidden; -webkit-transition: width .5s; transition: width .5s; width:80px;  margin:auto; height:30px;  margin:10px auto; text-align:center; position:relative; }
	.credit p{   text-decoration: underline; line-height:30px; color:#000; text-align:center;  width:100%; height:100%;  font-size:13px;  position:absolute; top:0; bottom:0; z-index:999; margin:auto;  right:75px; }
	.credit a{ text-decoration: underline;  }
	.credit:hover{  width:220px; }
	.credit img{ max-width:80px;  }
.ngish{ z-index:99999;  
	-webkit-border-top-right-radius: 30px;
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-topright: 30px;
	-moz-border-radius-bottomright: 30px;
	border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
	background:#cccccc; color:#000000; 
	text-align:center; position: fixed; 
	padding:3px 3px 3px 10px; top:40px; left:0;  }
.ngish:hover{ background:#ffffff;  }
.ngish img{ max-width:30px; }
	.pathLinkPage * {  font-size:14px;  }
	.pathLinkPage{ clear:both; width:100%; min-height:40px; margin:0 -10px 0 0;  }
	.pathLink{ float:right; }
	.pathLinkPage span{   }
	.pathLinkPage span a{ color:#111;  text-indent:7px; margin:0px 10px 0px 0px; text-decoration:underline; }
	.pathLinkPage span a:hover{  color:#939598; text-decoration: underline;}
	.pathLink a{ margin:0px 1px 0px 1px; text-decoration:underline; }
	.pathLink a:hover{  color:#939598; text-decoration: underline;}
/************A MENU**********************************************/
.a_menuIN{ clear:both; width:100%; }
.a_menuJq, .a_menuJq * { margin: 0; padding: 0; list-style: none; }
.a_menuJq ul {	position:absolute;	top:-999em;	width:14%;  } /* left offset of submenus need to match (see below) sub menu  */
.a_menuJq li:hover { visibility:inherit; } /* fixes IE7 'sticky bug' */
.a_menuJq li { margin:0px 6% 0px 0% ; float:right; position: relative; }
.a_menuJq a {	 display: block;	position: relative; }
.a_menuJq li.sfHover ul { left:0; right:-75px; top:45px; z-index:199; } 
	ul.a_menuJq li a {    height:45px; line-height:45px; text-align:center; color:#000; font-size:16px; display:block;}
	ul.a_menuJq li a.a_menuActive {   box-sizing: border-box; border-top:4px solid #81B827; font-weight: bold;  height:45px; line-height:38px; text-align:center; color:#81B827; font-size:16px; display:block; }
	ul.a_menuJq li a:hover {  box-sizing: border-box; border-top:4px solid #81B827; color:#81B827; }
	ul.a_menuJq li ul li a { background: url(../img/bgnws.png) repeat top center; min-width:180px; width:15%; text-align:center;  border-bottom:1px solid #6D7E8C; }	
	ul.a_menuJq li ul li a:hover { background:#F6F6F4;  }	
	ul.a_menuJq li ul li a.a_menuSubActive { font-weight: bold; color:#00000; background:#F6F6F4; width:15%; text-align:center;  border-bottom:1px solid #cccccc; }	
	ul.a_menuJq li:hover, .a_menuJq li.sfHover, .a_menuJq a:focus, .a_menuJq a:hover, .a_menuJq a:active {	   outline: 0; }
	.a_menuJq span.sf-sub-indicator { left:0px; background-position:  0px 0; color:#A7A9AC; }

.cxccont{ width:100%; display:table; background:#81B827; }
.cxccont_in{ width:100%; margin:auto; max-width:1200px; display:table;  padding:15px 0 ; position:relative; }
	.cnxconntct{ width:100%; display:table; margin:auto; }
	.cnxconntct input{ font-size:20px; float:right;  background:#fff; color:#000; text-indent:5px; margin:6px 1% 6px 1% ; height:27px; border:1px solid #ccc; }
		input.name  { width:19%; }
		input.phone  { width:19%; }
		input.email  { width:23%; }
		input.submit  { width:5%;  line-height:12px; font-size:20px; height:28px !important; font-weight: bold; background-color:#222 !important; color:#fff; border:1px solid #ffffff;}
		
	
/*GoGall1*/
	#goinpjlist{ float:right; width:20%; }
	.conalltbb{ float:right; width:80%; }
.ContUpINprt{ clear:both; width:95%; margin:auto; min-height:20px; }
.UpTitINprt{ float:right;  width:60%; color:#000000; font-size:22px; font-weight: bold; }
.back_to{ float:left;  height:30px; width:35%; text-align:left;}
.back_to a{ width:100%; text-align:left; color:#fff; }
.back_to a:hover{ color:#ccc; }

	.txttitle{ color:#81B827; font-size:24px; font-weight: bold;}
	.linpj a{ color:#111; line-height:25px; }
	.linpj a:hover{ color:#ccc; }
	a.linpj_active { color:#81B827; }
	
.CprtIN{ width:100%;  }
.txtabtab{ float:right; width:50%; text-align:right;  }
.txtabtab_vb{ float:right; width:37%; margin:10px 2% 0 0; text-align:right;  }
.LeftPrt{ float:right; width:50%; text-align:left; position:relative;   }
.LeftPrt img{ width:100%; min-width:220px; max-width:400px;  }
.LeftPrt p{ font-weight: bold; background:#1D1D1B; position:absolute; left:0; top:7px; padding:7px; }
.TitINprt{ height:25px; width:90%; text-align:right; border-bottom:2px solid #016735; font-weight: bold; color:#016735; font-size:18px; margin:0px 7px 0px 0px; }
.ConTAllPic{ clear:both; width:20%;  display:table; margin:0px 60px 0px 0px ; text-align:right;  }
.SPIcINp2{ float:right; width:111px; height:105px; text-align:center;   margin:0px 0px 0px 0px;}
.CpicX{ width:116px; height:85px; background:url( ../img/CpicX.png ) center top no-repeat; text-align:center;  }
.SPIcINp2 a img{  padding-top:12px; }
.TSpicIN{ width:162px; height:20px; text-align:center; font-size:12px;  }
.TextMorPic{ color:#016735; font-size:12px; font-weight: bold; }

	/*
	#tabAbout, #tabGallery, #tabProgram, #tabTechnical, #tabContact { width:100%; margin:15px 0; padding:0;   }
	/*Program gallery
	.GalPrgCont{ float:right; width:23%; height:170px;  margin:1% 0 0 2% ; }
	.GalPrgCont2{ float:right; width:22.5%; height:170px;  margin:1% 0%; }
	.PicPRINT{ color:#000000; width:100%; text-align:center; height:30px; }
	.PicPRINT a{ color:#000000; font-size:12px; }
	.PrgmPic_pdf{  position: relative;  width:100%; margin:30px 0 0 0; height:80px;  }
	.PrgmPic{  position: relative;  border:1px solid #cccccc; width:100%; height:148px; background:#cccccc; }
	.PrgmPic img{  position:absolute; right:0; left:0; top:0; bottom:0; margin:auto; max-width:100%; max-height:100%; }
	.PrgmPicb{  position: relative;  border:1px solid #cccccc; width:100%; height:135px; background:#ffffff; }
	.PrgmPicb img{  position:absolute; right:0; left:0; top:0; bottom:0; margin:auto; max-width:100%; max-height:100%; }
	.PrgMtit{ width:100%; height:25px; text-align:center; margin-top:7px;}
	.Titlprogmm{ font-size:18px; color:#fff; font-weight: bold; }
	.lnsp{ width:100%; clear:both; display:table; font-size:1px; height:1px; border-top:1px solid #000; height:50px; margin:25px 0; }
*/

	.indeitprt{ clear:both; width:100%; display:table; margin:0 0 25px 0; }
	.gorit{ float:right; width:50%;  }
	.golift{ clear:both; width:100%;  }
	.bkback{ width:100%; text-align:left; }
	.bkback a{ color:#81B827;  font-size:14px; } 
.cfltpic{ float:right; margin:20px 0; padding:0 2%; min-height:145px; width:20%; border-left:1px solid #81B827; border-right:1px solid #81B827; }
.cfltpic *{ text-align:center;  }
.txpic{ width:100%; min-height:45px; }
.txpic a{ font-size:13px; }
.txpic a:hover{ color:#ccc; }
.dpic { background:#ffffff; position: relative; width:100%; height:140px;  }
.dpic img{  position:absolute; margin:auto; left:0; right:0; top:0; bottom:0; max-width:100%; height:auto; width:auto; max-height:144px; }




@media screen and (min-width: 670px) { 	#IcoMobilClick, #IcoMobilClick_MB{ display: none; }  }
@media screen and (max-width: 670px) { 	
	.clog{ clear:both; margin:7px auto 7px auto ; width:100%; text-align:center; }
	.clog img{ max-width:100px;  }
		#IcoMobilClick_MB{ clear:both; width:100%; border-bottom:1px solid #888; background:#555; height:35px; line-height:15px; font-size:18px; margin:4px 0px 5px 0px ; }
		#IcoMobilClick_MB div{ float:right; font-size:18px; line-height:30px; text-indent:7px; font-weight: bold;}
		#IcoMobilClick_MB img{ margin:8px 10px 5px 0px ; }
		#goinpjlist{ clear:both; display: none; width:100%; margin:0; }  
		.txttitle{ display:none; }
		.linpj { width:100%;   }
		.linpj a{ border-bottom:1px solid #777; width:100%; height:35px; line-height:35px; display:table; text-align:center; background:#333;  }
		.ttlmb2{ color:#fff; padding:3px 0;  }
		.linpj a{ color:#fff; }
		
	#IcoMobilClick{ position:absolute; top:0; clear:both; max-width:50px; width:100%; height:25px;  margin:5px 0px 5px 0px ; }
	#IcoMobilClick img{ margin:2px 7px 5px 0px ; }
	#menofk{ display: none; width:100%; margin:0; float:right;  } 
		/*A*/
		.a_menuIN{ margin:0;}
		.a_menuJq ul {	position:relative;	width:100%;  } /* left offset of submenus need to match (see below) sub menu  */

		.a_menuJq li { margin:0 0 0 0; width:100%; clear:both; float:right !important; position: relative;  }
		li.LineMa{ display: none; }
		ul.a_menuJq li a {  border-top:1px solid #ffffff; font-weight: bold; width:100%;  background:#BDBDBD; margin:0px 0px 1px 0px ;  text-align:center; color:#000000; font-size:18px; display:block;}
		ul.a_menuJq li a.a_menuActive { font-size:18px; }
		ul.a_menuJq li a:hover { color:#000000; }
		.a_menuJq li.sfHover ul { left:0; right:0; top:0px; width:100%;  } 
		ul.a_menuJq li ul li a { min-width:100%; color:#000; width:100%; background:#e1e1e1;  }	

		
		.frm_txtt, .frm_right, .frm_inpt, .frm_inpttxarea, .frm_leftblk{ width:100%; }
		.txonbuner1{ font-size:40px;  line-height:20px; font-weight: bold;  }
		.txonbuner2{ font-size:20px;   }
		.cnzonic_in a{ font-size:11px;  }
		.cnzonic_in img { max-width:60px;   }
		#pnzoom img{ margin:15px 0 0 0; width:100%; max-width:80px; height:auto; opacity: 0.5; filter: alpha(opacity=50); }
	.cnxconntct{ width:96%; margin:auto; }
	.cnxconntct input{ clear:both;font-size:22px; float:right; width:95%; background:#fff; text-indent:5px; margin:6px 2.5% 6px 0 ; height:27px; border:1px solid #ccc; }
	.conalltbb{ clear:both; float:none; width:99%; display:block;  }
	.body_script{ padding:1%; }
	.lefst{ float:none; width:96%; clear:both; margin:0px 2% 0px 2% ; }
	.cblockup{ width:100%;  height:20px; margin:0px 0 0 0;  }
	.cblockup div{ width:100%;  text-align:center; clear:both;  }
	#v_dw{ display:none; }
	
	.txtabtab_vb, .LeftPrt, .txtabtab{ clear:both; float:none; width:96%; margin:15px 2% 0 2%;  }
	.UpTitINprt{ margin:20px 0 0 0; }
	.gorit, .golift{ float:none; width:96%; margin:2%;  }
	.ngish{ top:0; }
	.cfltpic{ clear:both; width:95%; min-height:80px; }
	.dpic { background:#ffffff; position: relative; width:100%;   }	
}

@media screen and (max-width: 480px) { 
	.GalPrgCont, .GalPrgCont2{ clear:both; width:90%; margin:1% 5%; }
	
}